<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Kabupaten extends Model
{
    protected $fillable = ['nama', 'latitude', 'longitude'];

    public function dataLatih()
    {
        return $this->hasMany(DataLatih::class);
    }
    public function data_latih()
    {
        return $this->hasOne(DataLatih::class, 'kabupaten_id');
    }
}